Summary:	X11 configuration for Intel graphics - enable UXA acceleration
Name:		x11-driver-video-intel-config-uxa
Version:	1.0
Release:	1
License:	GPL
Url:		https://abf.io/import/x11-driver-video-intel-config-uxa
Group:		System/X11
Source0:	50-intel.conf

BuildArch:	noarch

Requires:	x11-driver-video-intel


%description
The package provides a configuration file for X11 that enables the older and
slower (but sometimes more reliable) "UXA" acceleration for Intel graphics.
The configuration will be applied when the X11 server starts the next time.


%prep
# Nothing to do

%build
# Nothing to do

%install
install -d %{buildroot}%{_sysconfdir}/X11/xorg.conf.d/
install -m 644 %{SOURCE0} %{buildroot}%{_sysconfdir}/X11/xorg.conf.d/

%files
%config(noreplace) %{_sysconfdir}/X11/xorg.conf.d/50-intel.conf

%changelog

* Thu Jul 14 2016 Evgenii Shatokhin <eugene.shatokhin@rosalab.ru> 1.0-1
- (b14d6fb) Added the files


